#!/bin/sh
echo 'name: uuagc
version: 0.9.42.3
id: uuagc-0.9.42.3-de987ccb054ed3520a894aff4dcdc165

license: BSD3
copyright: Universiteit Utrecht
maintainer: Jeroen Bransen <J.Bransen@uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Attribute Grammar System of Universiteit Utrecht
description: Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: UU.UUAGC UU.UUAGC.Version
hidden-modules: Paths_uuagc Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintVisitCode PrintErrorMessages
                SemHsTokens Transform ATermWrite ATermAbstractSyntax TfmToVisage
                Visage VisageSyntax VisagePatterns AG2AspectAG Macro RhsCheck
                ResolveLocals Knuth1 KennedyWarren KWOrder ExecutionPlan
                ExecutionPlan2Hs ExecutionPlan2Caml
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuagc-0.9.42.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuagc-0.9.42.3
              /usr/local/lib
hs-libraries: HSuuagc-0.9.42.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd
         haskell-src-exts-1.13.5-d9af10a8ad8edebf2d35eb99eb803433
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         uuagc-cabal-1.0.4.0-b5c8b574436fa781328795240c9cbf85
         uulib-0.9.15-97cfdd8742272091141e99605c5956bf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/uuagc-0.9.42.3/html/uuagc.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/uuagc-0.9.42.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
